@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');

body,
html {
    font-family: "Ubuntu", sans-serif;
}

.navbar-collapse {
    flex-grow: 0;
}

.ccnavbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
}

.navbar-nav .nav-link {
    font-family: "Merriweather", serif;
    color: #12229d;
    font-weight: 600;
    font-size: 18px;
}
.errorMsgArrow{
    color: #ff3131;
}
.navbar-nav .nav-link.active {
    color: #ff3131;
}

.sticky {
    position: fixed;
    height: 75px;
    top: 0;
    left: 0;
    right: 0;
    background: white;
    border-bottom: 1px solid #e5e5e5;
}

.logo img {
    width: 200px;
}

.nav-item {
    margin: 0 1rem;
}

.logo2 img {
    display: none;
}

.space {
    padding: 50px 0;
}

.aout .main {
    width: 100%;
}

.custom_btn {
    margin-top: 30px;
    background-color: #16269f;
    /* background: linear-gradient(90deg, #ff3131 90%, #16269f 15%); */
    border: none;
    color: white;
    padding: 10px 15px;
    font-size: 16px;
    transition: background 0.5s ease;
}

.custom_btn:hover {
    background-color: #ff3131;
    /* background: linear-gradient(90deg, #ff3131 15%, #16269f 15%); */
    border: none;
    color: white;
}
.custom_btn2 {
    margin-top: 30px;
    background-color: #ff3131;
    /* background: linear-gradient(90deg, #ff3131 90%, #16269f 15%); */
    border: none;
    color: white;
    padding: 10px 15px;
    font-size: 16px;
    transition: background 0.5s ease;
}

.custom_btn2:hover {
    background-color: transparent;
    border: 1px solid #ff3131;
    color: #ff3131;
}
.custom_btn3 {
    margin-top: 30px;
    background-color: #16269f;
    border: none;
    color: white;
    padding: 10px 15px;
    font-size: 16px;
    transition: background 0.5s ease;
}

.custom_btn3:hover {
    background-color: transparent;
    border: 1px solid #16269f;
    color: #16269f;
}
.headline {
    font-family: "Merriweather", serif;
    margin-bottom: 30px;
}

.headline h3 {
    font-size: 40px;
    font-weight: 600;
    color: #ff3131;
}
p{
    text-align: justify;
}
.ftt_bg {
    padding: 50px 0;
    background: #000844;
    color: white;
}

.service_img img {
    margin: 0 auto;
    display: block;
    margin-bottom: 1rem;
}

.service_img {
    transform: scale(1);
    margin-bottom: 1rem;
    min-height: 210px;
    padding: 2rem;
    text-align: center;
    background: #fff;
    border-radius: 1rem;
}

.service_img:hover {
    transform: scale(1.07);
    transition: ease-in-out .5s;
}

.div_center {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.ourdoc h3 {
    font-size: 18px;
    font-weight: bold;
}

.ourdoc h5 {
    color: #12229d;
    font-size: 16px;
    margin-bottom: 2rem;
}

a {
    text-decoration: none;
}

.testimonial-slide {
    text-align: justify;
    min-height: 310px;
    border: 1px dotted;
    border-radius: 5px;
    padding: 1rem;
}
.testimonial-slide .ll {
    background: #f5fcff !important;
}       
.testimonials_index .item {
    padding: 1rem;
}

.testimonials_index .item i {
    position: absolute;
    font-size: 2rem;
    margin: -3rem -1rem;
    background: #fff;
    padding: 10px;
    color: #dc0000;
}

.testimonials_index .owl-dots .owl-dot span {
    background: #ff8a8a;
    border-radius: 30px;
}

.testimonials_index .owl-dots .owl-dot.active span {
    background: #dc0000;
}

.testimonials_index .owl-nav button.owl-prev,
.testimonials_index .owl-nav button.owl-next {
    background: #ff8a8a;
    padding: 0.5rem 1rem !important;
    color: #fff;
    margin-bottom: 1.5rem;
}

.testimonials_index .owl-nav [class*=owl-]:hover {
    background: #dc0000;
    color: #FFF;
    text-decoration: none;
}

.testimonials_index .user {
    text-align: left;
    border-top: 1px dotted #b3b3b3;
    display: flex;
    padding: 1rem 0 0 0;
}

.testimonials_index .user i {
    align-items: center;
    justify-content: center;
    display: flex;
    position: relative;
    font-size: 1.5rem;
    margin: 0 14px;
    background: white;
    background-color: #dc0000;
    color: white;
    border-radius: 50%;
    height: 45px;
    width: 45px;
}

.pb-60 {
    padding-bottom: 60px;
}

.stat_counter {
    margin-bottom: 30px;
    text-align: center;
    padding: 1rem;
    border-radius: 20px;
}

.stat_counter i {
    border-right: 2px solid #fff;
    color: #fff;
    font-size: 3rem;
    width: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 2rem;
    padding-right: 1rem;
    padding-left: 1rem;
}

.stat_counter h1 {
    font-size: 3rem;
    margin: 0;
    padding: 0;
    color: #fff;
}

.stat_counter h1::after {
    content: "+";
}

.stat_counter p {
    margin: 0;
    font-size: 1.5rem;
    font-weight: 500;
    color: #fff;
}

.hero_bg {
    background-image: url('../img/hero_bg.jpeg');
    height: 100%;
    padding-top: 230px;
    padding-bottom: 60px;
    position: relative;
    width: 100%;
}

.hero_bg .hero_con h1 {
    margin-bottom: 29px;
    font-size: 70px;
    line-height: 1.1em;
}

.hero_bg .hero_con p {
    width: 90%;
    margin-bottom: 110px;
    max-width: 700px;
    color: #274760;
    font-size: 20px;
    line-height: 1.5em;
}

.copy_right {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 10px 30px;
    justify-content: space-between;
    padding: 16px;
}

.hero_bg img {
    bottom: 0px;
    max-height: 86%;
    position: absolute;
    right: 10%;
}

.breadcrumb_section {
    background-image: url('../img/hero_bg.jpeg');
    height: 100%;
    padding-top: 100px;
    position: relative;
    width: 100%;
}

.breadcrumb_section h1 {
    font-size: 60px;
    display: block;
    font-weight: 600;
    margin-bottom: 20px;
}

.breadcrumb_section nav h6 {
    color: white;
    padding: 10px 15px;
    background-color: #041177;
    border-radius: 0.5rem;
}

.treatments_card {
    min-height: 400px;
    padding: 1rem;
    background-color: white;
    border-radius: 0.5rem;
    transform: scale(1);
    transition: .5s;
}
.treatments_card:hover{
    transform: scale(1.05);
    border-bottom: 5px solid #12229d;
}
.treatments_card img {
    padding: 0.5rem;
    border-radius: 50%;
    border: 1px solid #12229d;
    width: 70px;
    margin: 0 auto;
    display: block;
    margin-bottom: 1rem;
}

.treatments_card h3 {
    text-align: center;
    color: #fc3d3d;
    margin-bottom: 1rem;
}

.ftr_imgg {
    border-bottom: 1px solid rgba(0, 0, 0, .07);
}

.ftr_imgg img {
    width: 250px;
    margin: 0 auto;
    display: block;
}

footer .port {
    padding: 0 100px;
}

.fot_head {
    margin-bottom: 30px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0;
    font-size: 25px;
}

.ft_icon i {
    width: 100%;
    color: white;
    font-size: 21px;
    max-width: 42px;
    height: 42px;
    margin-right: 1rem;
    line-height: 42px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}

.ft_icon p {
    color: #444;
    font-size: 14px;
    font-weight: 400;
}

.ft_icon h5 {
    font-weight: 700;
    font-size: 16px;
}

.impot_link {
    padding: 0;
    list-style: none;
}

.impot_link li {
    transform: scale(1);
    margin-bottom: 1rem;
}

.impot_link li a {
    color: #000844;
}

.impot_link li a:hover,
.impot_link li:hover {
    transform: scale(1.1);
    transition: .2s;
    color: #dc0000;
}

.impot_link li i {
    font-size: 10px;
    color: #dc0000;
}
.copy_right .social{
    display: flex;
}
.copy_right .social i {
    border: 1px solid white;
    padding: 7px;
    font-size: 10px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.copy_right .social a i:hover {
    color: #fff;
    border: none;
    background-color: #dc0000;
}

.cont_details .details{
    margin-bottom: 30px;
    display: flex;
}
.cont_details .details i{
    border-radius: 50%;
    width: 100%;
    height: 50px;
    max-width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 1.5rem;
    margin-right: 1rem;
}
.cont_details .details h3{
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}
.center_bor {
    width: 5px;
    border-left: 2px dotted #d8ae76;
    height: 100%;
}
.con_head h3{
    margin-bottom: 1rem;
    font-size: 20px;
    font-weight: 600;
    color: #fc3d3d;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav {
        flex-direction: row;
        display: flex;
        justify-content: center;
        width: 100%;
    }
}

@media (max-width: 992px) {
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: -100%;
        height: 100vh;
        width: 70%;
        background-color: #ff3131;
        z-index: 999;
        transition: left 0.3s ease;
    }

    .top_nav {
        display: none;
    }

    .logo2 img {
        width: 230px;
        display: block;
    }

    .navbar-toggler {
        border: none;
        color: #ff3131;
        font-size: 18px;
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }

    .navbar-collapse.show {
        left: 0;
    }

    .navbar-nav {
        flex-direction: column;
        padding: 20px;
    }

    .navbar-nav .nav-item {
        margin-bottom: 10px;
    }

    .testimonials_index .item {
        padding: 1rem 0;
    }

    .testimonial-slide {
        min-height: 100%;
    }
    .hero_bg img{
        display: none;
    }
    .hero_bg .hero_con h1 {
        margin-bottom: 0;
        font-size: 42px;
        line-height: 1.1em;
    }.hero_bg .hero_con p {
        width: 100%;
        margin-top: 20px;
        margin-bottom: 15px;
    }
    .hero_bg {     
        padding-top: 170px;
        padding-bottom: 182px;
    }
    .sticky {
        height: auto;
    }
    .breadcrumb_section h1 {
        font-size: 40px;
    }
    .breadcrumb_section {
        padding-top: 60px;
    }
    #top_botton_button {
        right: 1px;
    }
    .custom_btn2 {
        margin: 30px 0 0 80px;}
}